<?php
header('Content-type: application/json');
session_start();
if(!isset($_POST["username"]) || !isset($_POST["password"])){
    $return = ['error' => true, 'mensaje'=>'Solicitud incorrecta'];
    echo json_encode($return);
}else{
    if($_POST["username"]=="user" && $_POST["password"]==="secret"){
        $return = ['error' => false];
        $_SESSION["login"]=true;
    }else{
        $return = ['error' => true, 'mensaje'=>'El nombre de usuario o contraseña ingresado es incorrecto'];
    }
    echo json_encode($return);
}
